SUBROUTINE OutputBootstrapResults

USE Parameters
USE Globals
USE Procedures

IMPLICIT NONE

CHARACTER(len=1000) :: charibs

write(charibs,*) globibs
 charibs = adjustl(charibs)

OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'rho.txt', STATUS = 'replace'); WRITE(3,*) rho; CLOSE(3)
OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'covph.txt', STATUS = 'replace'); WRITE(3,*) covph; CLOSE(3)
OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'vph.txt', STATUS = 'replace'); WRITE(3,*) vph; CLOSE(3)
OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'varalpha.txt', STATUS = 'replace'); WRITE(3,*) varalpha; CLOSE(3)
OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'vareta.txt', STATUS = 'replace'); WRITE(3,*) vareta; CLOSE(3)
OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'vareps_vec.txt', STATUS = 'replace'); CALL WriteMatrix(3,nage,1,vareps_vec)

OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'veta.txt', STATUS = 'replace')
CALL WriteMatrix(3,nyear,1,veta)

OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'vfe.txt', STATUS = 'replace')
CALL WriteMatrix(3,nyear,1,vfe)

OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'vepsage.txt', STATUS = 'replace')
CALL WriteMatrix(3,nage,1,vepsage)

OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'vepsyear.txt', STATUS = 'replace')
CALL WriteMatrix(3,nyear,1,vepsyear)

OPEN(3, FILE = savedir  // 'bs' // trim(charibs)  // filesep // 'veps.txt', STATUS = 'replace')
CALL WriteMatrix(3,nage,nyear,veps)






END SUBROUTINE OutputBootstrapResults