MODULE Globals
USE Parameters

IMPLICIT NONE

!GLOBALS FOR STORING EMPIRICAL MOMENTS AND DATA
integer	:: nmoments,globibs,npar,gis

integer, dimension(:), allocatable	:: lag,nobs	! age for moment (convention is age, lag is number of periods backward, lag=0 for variance 
real(8), dimension(:), allocatable	:: cov	! empirical covariance

! integer, dimension(nbstraps)	::bsnmoments
! integer, dimension(25000,nbstraps) :: bsage, bslag,bsyear,bsnobs
! real(8), dimension(25000,nbstraps) :: bscov	! empirical covariance
! real(8), dimension(:,:), ALLOCATABLE	:: XfinalBS

!GLOBALS USED IN CONSTRUCTION OF THEORETICAL COVARIANCE MATRIX
real(8) :: dataVy,dataE3y,dataE4y
real(8) :: Vy,Vz,Vu,Vs,E3z,E3u,E3s,E3y,E4z,E4u,E4s,E4y
real(8), dimension(nlag) 	:: COVy,dataCOVy

!GLOBALS TO STORE PARAMETERS FOR OBJECTIVE FUNCTION
real(8)		            :: rho,vfe,veta,veps,theta(6),mu3eps,mu3eta,mu4eps,mu4eta
real(8)		            :: musale,mu2sale,mu3sale,mu4sale,saleprob,vsale
real(8)		            :: rhoguess,vetaguess,vepsguess,vfeguess,thetaguess,mu3epsguess,mu3etaguess,mu4epsguess,mu4etaguess
real(8)		            :: musaleguess,mu2saleguess,mu3saleguess,mu4saleguess,saleprobguess,vsaleguess
real(8), dimension(:), ALLOCATABLE      :: Xfinal
real(8), dimension(:), ALLOCATABLE	    :: Ffinal

!OTHER
integer, dimension(nareas) :: statelist,countylist,dmalist

END MODULE Globals
