PROGRAM Main

USE Parameters
USE Globals

IMPLICIT NONE

INTEGER		:: is

IF (MultipleCounties==0 .and. MultipleDMAs==0) THEN

	CALL GetData
	CALL MakeGuess
	CALL Estimation
	CALL OutputResults

END IF

IF (MultipleCounties==1 .or. MultipleDMAs==1) THEN
	OPEN(1, FILE = trim(statelistfile))
	READ(1,*) statelist
	CLOSE(1)
	IF(MultipleCounties==1) THEN
		OPEN(1, FILE = trim(countylistfile))
		READ(1,*) countylist
		CLOSE(1)
	END IF
	IF(MultipleDMAs==1) THEN
		OPEN(1, FILE = trim(dmalistfile))
		READ(1,*) dmalist
		CLOSE(1)
	END IF
	DO is = 1,nareas
		gis = is
		write(*,*) 'Doing estimation for area: ', gis, ' of ',nareas
		CALL GetData
		CALL MakeGuess
		CALL Estimation
		CALL OutputResults
	END DO
		
END IF	

END PROGRAM Main