SUBROUTINE MakeGuess

USE Parameters
USE Globals

IMPLICIT NONE


!guesses are standard deviations
vfeguess = sqrt(0.005)
vetaguess = sqrt(0.002)
vepsguess = sqrt(0.05)

mu3etaguess = 0.0
mu3epsguess = 0.0
mu4etaguess = sqrt(3.0)*(vetaguess**2) !guess implies excess kurtosis=0 (guess are square roots)
mu4epsguess = sqrt(3.0)*(vepsguess**2) !guess implies excess kurtosis=0 (guess are square roots)

rhoguess = 0.98
thetaguess = 0.05

saleprobguess = 0.1
musaleguess = -0.2
vsaleguess = 0.0001**2 !guess is variance
mu3saleguess = musaleguess**3 !guess implies zero skewness
mu4saleguess = sqrt(3.0)*(mu2saleguess**2-musaleguess**2) !guess implies excess kurtosis = 0 (guess are square roots)


END SUBROUTINE MakeGuess