MODULE Parameters
IMPLICIT NONE
SAVE

!OPTIONS
integer, parameter	:: MultipleCounties     = 0
integer, parameter	:: MultipleDMAs     	= 0
integer, parameter	:: StoreComponent 		= 0
integer, parameter	:: StoreGoodComponent 	= 1 !only one of these

integer, parameter	:: IncludeMA			= 1
integer, parameter  :: OrderMA 	 			= 10 !must be 0 if IncludeMA=0 
integer, parameter	:: IncludeFE			= 1
integer, parameter  :: IdentityWeight   	= 0
integer, parameter  :: IncludeIIDSales  	= 0
integer, parameter  :: IncludeUniformSales  = 0

integer, parameter  :: Estimate3rdMomentAR1  = 0
integer, parameter  :: Estimate4thMomentAR1  = 0
integer, parameter  :: Estimate3rdMomentMA1  = 1
integer, parameter  :: Estimate4thMomentMA1  = 0
integer, parameter  :: EstimateVarianceSales  = 0
integer, parameter  :: Estimate3rdMomentSales  = 0
integer, parameter  :: Estimate4thMomentSales  = 0

integer, parameter  :: Match3rdMoment   = 1
integer, parameter  :: Match4thMoment   = 0



!DIRECTORY TO SAVE OUTPUT
character(len=*), parameter :: outputname = "mod1ma10skew"

!DATA DIRECTORY
character(len=*), parameter	:: datadir = "/Volumes/FILES/Dropbox/MultiProductSearch/ScannerDecomposition/Output/29apr2015/moments_1000/State27DMA613"
!character(len=*), parameter	:: datadir = "/Volumes/FILES/Dropbox/MultiProductSearch/ScannerDecomposition/Output/7aug2015/moments_durability/State27DMA613_50store_250durabilityL"

character(len=*), parameter	:: areabasedir = "/Volumes/FILES/Dropbox/MultiProductSearch/ScannerDecomposition/Output/29apr2015/moments_1463"

character(len=*), parameter	:: statelistfile = "/Volumes/FILES/Dropbox/MultiProductSearch/ScannerDecomposition/Output/29apr2015/moments_1463/statedmalist.txt"
character(len=*), parameter	:: countylistfile = "/Volumes/FILES/Dropbox/MultiProductSearch/ScannerDecomposition/Output/29apr2015/moments_1463/countylist.txt"
character(len=*), parameter	:: dmalistfile = "/Volumes/FILES/Dropbox/MultiProductSearch/ScannerDecomposition/Output/29apr2015/moments_1463/dmalist.txt"

integer, parameter :: nareas = 25 !24

integer, parameter :: nlag = 100	!maximum number of covariances, not including the variance
integer, parameter :: nbstraps = 39

 
END MODULE Parameters
